# VolumeFaderEffect Class Reference

### [com.trolltech.qt.phonon package]

Inherits Effect.

### Constructor

- void VolumeFaderEffect(QObject parent)

### Constructor Properties

- prototype: The VolumeFaderEffect prototype object
- Fade3Decibel
- Fade6Decibel
- Fade9Decibel
- Fade12Decibel
- FadeCurve( value )

### Instance Properties

VolumeFaderEffect objects inherit properties from the VolumeFaderEffect prototype object and also have the following properties.

- volume
- volumeDecibel
- fadeCurve